Bug 1269108 - "Options" dialog under the top level user's configuration is ugly
"Options" dialog under the top level user's configuration is ugly
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.3
: 3.6.3
Assigned To: jniederm
Pavel Novotny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 07:18 EDT by Michal Skrivanek
Modified: 2016-02-17 02:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-17 02:27:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michal.skrivanek: ovirt‑3.6.z?
mgoldboi: planning_ack+
michal.skrivanek: devel_ack+
michal.skrivanek: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50453 master MERGED webadmin: Visual enhancement of Options dialog Never
oVirt gerrit 50465 ovirt-engine-3.6 MERGED webadmin: Visual enhancement of Options dialog Never

  None (edit)
Description Michal Skrivanek 2015-10-06 07:18:03 EDT
the "Options" dialog under the top level user's configuration just looks ugly and confusing

1) indentation
2) not clear that those are two items (connect automatically and console key)
3) description of each of those

please use your best judgement
Comment 1 Michal Skrivanek 2015-10-06 07:48:29 EDT
note the 3.6 does not contain the "connect automatically" item, so it will be only a partial backport

- not clear when multiple lines/entries are used vs wrapping
- description strings should be put under the (?) tooltip we have everywhere else
Comment 2 Yaniv Lavi 2015-10-29 08:36:42 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 3 Red Hat Bugzilla Rules Engine 2016-01-28 07:15:01 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 4 Red Hat Bugzilla Rules Engine 2016-01-28 07:34:26 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 5 Red Hat Bugzilla Rules Engine 2016-01-28 07:51:49 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 6 Gil Klein 2016-02-17 02:27:05 EST
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA

Note You need to log in before you can comment on or make changes to this bug.